### Home Classes Methods

### In Files

- lib/memcache/pg_server.rb

### Parent

Object

### Methods

- ::quote_ident

### Files

- LICENSE
- README.rdoc

### Class/Module Index

Quicksearch

- Memcache
- Memcache::Base
- Memcache::ClientError
- Memcache::ConnectionError
- Memcache::Error
- Memcache::LocalServer
- Memcache::Migration
- Memcache::NullServer
- Memcache::PGServer
- Memcache::Pool
- Memcache::Segmented
- Memcache::SegmentedNativeServer
- Memcache::SegmentedServer
- Memcache::Server
- Memcache::ServerError
- Object
- PGconn

No matching classes.

# PGconn

### Public Class Methods

quote_ident(name) click to toggle source

    # File lib/memcache/pg_server.rb, line 5
    def self.quote_ident(name)
      %("#{name}")
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.